#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.1.2
visibility:           public
id:                   persistent-test-2.13.1.2-2okdXgfcdSS7qnuMsXn1Hj
key:                  persistent-test-2.13.1.2-2okdXgfcdSS7qnuMsXn1Hj
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  93623daeff7228ca2c3dec4e96918730
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.2-2okdXgfcdSS7qnuMsXn1Hj
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    QuickCheck-2.14.3-5Ru4Ok7ulGwKtpS9FNJk0k
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    blaze-html-0.9.1.2-DjuA4s2BpDnBZWysWUYz0M bytestring-0.10.12.1
    conduit-1.3.5-AXDb2yDC5RlAKxOQPcskVr containers-0.6.4.1
    exceptions-0.10.4 hspec-2.10.9-4o6jyXfDypxAmepRYyxUNf
    hspec-expectations-0.8.3-GtEFyAkIxMfL6yE5lKnMix
    http-api-data-0.5.1-9k46ieth9wFJeNbBxtjw91
    monad-control-1.0.3.1-Adg3dWnH0PL3sZNxl7siNV
    monad-logger-0.3.40-HtKiRuHaHazCVrqfDxKY3a mtl-2.2.2
    path-pieces-0.2.1-H7eklAHLAbQDmNQh33Z06o
    persistent-2.13.3.5-I1NhkOG7aZy6LFQuEatbwX
    quickcheck-instances-0.3.29.1-Ayzq5t7cUTYF3TsiLuo2SM
    random-1.2.1.1-8t6Qrrs5ZeF1jN6oGG3D31
    resourcet-1.2.6-IO8KLP2vL2UJSDNavWxjMH text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-3Q9nDejxrDd5S5ODqUok3j
    unliftio-0.2.24.0-AmSQrxMMLiq1AIGm31qi3q
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

